@charset "utf-8";

:where(.o-mainHeader) {
  width: 100%;
  background-color: #fff;
  padding: 16px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

/*------------------------------------------------------------------ text conf --*/
p {
    margin: 0;
}
body {
    background-color: #efefef;
}

.o-sillasTitle {
    color: #121212;
    text-align: start;
    font-family: "Sora", sans-serif;
    font-size: clamp(24px, 5vw, 32px);
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -1.56px;
    margin: 0;
    border-left: 6px solid #931c1e;
    text-wrap: nowrap;
    padding-left: 12px;
}

.o-mainHeader__logo {
    max-width: 370px;
    padding: 8px 0;
    min-width: 305px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 6px;
}
.m-logo {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.m-logo__img {
    height: 100%;
    width: 37px;
    object-fit: contain;
}
.m-logoContainer {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: fit-content;
}
.m-logoTextContainer {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 2px;
}
.m-logoTitle {
    color: #121212;
    font-family: "Sora", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    text-align: start;
}
.m-logoSubtitle {
    color: #757575;
    font-family: "Sora", sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
}